--[[
Drathals HUD2  - DHUD2
Copyright (c) 2006 by Markus Inger, 2006 by Caeryn Dryad, 2007-2008 by Horacio Hoyos

This file is part of DHUD2.

    DHUD2 is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    DHUD2 is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with DHUD2.  If not, see <http://www.gnu.org/licenses/>.
]]
local L = LibStub("AceLocale-3.0"):NewLocale("DHUD2", "ruRU", false)
-- Translated by StingerSoft
L["Alphas"] = "Прозрачность"
L["Bar Borders"] = "Края полос"
L["Bar Colors"] = "Цвета полос"
L["Bar Layout"] = "Вёрстка полос"
L["Bar's Text"] = "Текст полос"
L["Border Color"] = "Цвет краёв"
L["Buffs Setup"] = "Установки баффов"
L["By using SmartyCat or DruidBar you can use the outer Pet Bar to display Druid's Mana value while shape-shifted"] = "Если используете SmartyCat или DruidBar вы можете использовать внешние полосы питомца для отображения значение маны друида в форме"
L["Cast Bars Options"] = "Опции полос применения"
L["Cast time"] = "Время применения"
L["Casting Bar"] = "Полоса применения"
L["Casting"] = "Применение"
L["Centered"] = "Centered" --
L["Channel Spell color"] = "Цвет направленого заклинания"
L["Channel"] = "Направленое"
L["Choose druid mana bar side"] = "Выберете сторону полосы маны"
L["Choose what to track on the Outer Bars"] = "Выберете что отображать на внешних полосах"
L["Class Abilities"] = "Классовые способности"
L["Color"] = "Цвет"
L["Colors"] = "Цвета"
L["Combat"] = "Бой"
L["Configure DHUD2 general layout options"] = "Настройка основно вёрстки DHUD2"
L["Configure Druid Mana text options"] = "Настройка отображения друидовской маны"
L["Configure Health and Focus text options"] = "Настройка отображения здоровья и фокуса"
L["Configure Health and Power (mana/rage/energy/runic) text options"] = "Настройка отображения здоровья и энергии (маны/ярости/рун/энергии)"
L["Configure the Outer Bar's layout options"] = "Настройка отображения вёрстки внешних полос"
L["Configure the Player and Target Cast Bar's layout options"] = "Настройка отображения вёрстки игрока и полосы применения цели"
L["Configure the pet's layout options"] = "Настройка отображения вёрстки питомцев"
L["Configure the player's layout options"] = "Настройка отображения вёрстки игроков"
L["Configure the target's layout options"] = "Настройка отображения цели"
L["Custom Health Style"] = "Спец стиль здоровья"
L["Custom Name Style"] = "Спец тип имен"
L["Custom Power Style"] = "Спец тип энергии"
L["Custom Power Style"] = "Спец тип энергии"
L["Custom Style"] = "Спец стиль"
L["DHUD2"] = "DHUD2"
L["Death"] = "Мертв"
L["Delay time"] = "Время задержки"
L["Druid Bar"] = "Полоса друида"
L["Enable Buff Tracking"] = "Включить слежение за баффами"
L["Energy"] = "Энергия"
L["Enter /dog for in-game LibDogTag-3.0 Tag documentation."] = "Введите /dog для вызова документации по тегам LibDogTag-3.0."
L["Expiration"] = "Окончание" -- ???
L["Focus (Pet)"] = "Фокус (Пит)"
L["Focus Health"] = "Здоровье фокуса"
L["Focus Power"] = "Энергия фокуса"
L["Font size"] = "Размер шрифта"
L["Font"] = "Шрифт"
L["Full"] = "Целиком" -- ???
L["Happiness icon"] = "Иконка настроения"
L["Health Inner/Focus Outter"] = "Здоровье внутри/Фокус снаружи"
L["Health Inner/Power Outter"] = "Здоровье внутри/Энергия снаружи"
L["Health Left/Focus Right"] = "Здоровье слева/Фокус справо"
L["Health Left/Power Right"] = "Здоровье слева/Энергия справо"
L["Health Outter/Focus Inner"] = "Здоровье снаружи/Фокус внутри"
L["Health Outter/Power Inner"] = "Здоровье снаружи/Энергия внутри"
L["Health Right/Focus Left"] = "Здоровье справо/Фокус слева"
L["Health Right/Power Left"] = "Здоровье справо/Энергия слева"
L["Health Style"] = "Вид здоровья"
L["Health and Focus"] = "Здоровье и фокус"
L["Health"] = "Здоровья"
L["If set this style will override Health Style value. Use LibDogTag-3.o Tags. (Note: Leave/set blank to use Heatlh Style setting.)"] = "Если установите данный тип то будут перезаписаны значения типа здоровья. Используйте теги LibDogTag-3.o. Совет: Оставьте/сделайте пустым для использования настроек типа здоровья.)"
L["If set this style will override Name Style value. Use LibDogTag-3.o Tags. (Note: Leave/set blank to use Heatlh Style setting.)"] = "Если установите данный тип то будут перезаписаны значения типа имен. Используйте теги LibDogTag-3.o. Совет: Оставьте/сделайте пустым для использования настроек типа здоровья.)"
L["If set this style will override Text Style value. Use LibDogTag-3.o Tags. (Note: Leave/set blank to use Heatlh Style setting.)"] = "Если установите данный тип то будут перезаписаны значения типа текста. Используйте теги LibDogTag-3.o. Совет: Оставьте/сделайте пустым для использования настроек типа здоровья.)"
L["In Combat"] = "В бою"
L["Layout"] = "Вёрстка"
L["Left bar display"] = "Отображение полос с лева"
L["Left side"] = "Левая сторона"
L["Left"] = "Слева"
L["Long Buffs"] = "Длинны баффы"
L["Long Buffs"] = "Длинны баффы"
L["Low"] = "Мало"
L["Mana"] = "Мана"
L["Master Looter"] = "Ответственный за добычу"
L["Med"] = "Середина"
L["Minutes"] = "Минут"
L["Name Style"] = "Тип имени"
L["None"] = "Отсутствует"
L["Off Combat"] = "Вне боя"
L["Options profile"] = "Настройки профиля"
L["Outer Bars"] = "Внешние полосы"
L["Outline"] = "Контур"
L["PVP Flaged"] = "Метка PVP"
L["Party Leader"] = "Лидер группы"
L["Pet Bars"] = "Полосы питомца"
L["Pet Frame"] = "Фрейм питомца"
L["Pet"] = "Питомец"
L["Place the Player's bars. Target's bars will be set accordingly"] = "Позиция полос игрока. Полосы цели будут установлены соответственно"
L["Place the pet's bars"] = "Позиция полос питомца"
L["Player Frame"] = "Фрейм игрока"
L["Player"] = "Игрок"
L["Player/Target Bars"] = "Полосы игрока/цели"
L["Power Style"] = "Тип энергии"
L["Power"] = "Энергия" 
L["Profile Options"] = "Настройки профиля"
L["Rage"] = "Ярость"
L["Regeneration"] = "Регенерация"
L["Resting"] = "Отдых"
L["Reverse Cast bar"] = "Перевернуть полосу применения"
L["Right bar display"] = "Отображение полос с права"
L["Right side"] = "Правая сторона"
L["Right"] = "Справо"
L["Runic Power"] = "Энергия рун"
L["Save diffrent DHUD2 layouts and actions on a per-character base. You can also us them to share them across characters"] = "Сохранение различных DHUD2 версток и действий для отдельных персонажей. Также вы можете их применить к другим персонажам."
L["Saved profiles for DHUD2"] = "Сохранённые профиля DHUD2"
L["Seconds"] = "Секунд"
L["Select side to show buffs"] = "Выберите сторону для отображения баффов"
L["Selection"] = "Выбранный элемент"
L["Set DHUD2's scale"] = "Установка масштаба DHUD2"
L["Set HUD situation alpha"] = "Установка прозрачности DHUD2"
L["Set the display options for pets"] = "Настроеки отображения питомцев"
L["Set the display options when targeting"] = "Настроеки отображения при нацеливании"
L["Show Bar Values"] = "Показ значения полос"
L["Show Bars"] = "Показ полос"
L["Show Bliz Frames"] = "Показ Близ фреймов"
L["Show Blizzard casting bar"] = "Отображать Близ полосу применения"
L["Show Blizzard's pet frame"] = "Отображать Близ фрейм питомца"
L["Show Blizzard's player frame"] = "Отображать Близ фрейм игрока"
L["Show Blizzard's target frame"] = "Отображать Близ фрейм цели"
L["Show Elite"] = "Отображать элит"
L["Show Happiness icon"] = "Отображать икончи настроения"
L["Show PVP Flag"] = "Отображать метки PVP"
L["Show aura tips when moused over"] = "Отображать подсказки эффектов при наводе мыши"
L["Show bar borders"] = "Отображать края полос"
L["Show mana bar when shape-shifted"] = "Отображать полосы мани в формах"
L["Show specific class abilities: combos, totems, sunders, lacerates or runes."] = "Отображать классовые способности: серии, тотемы, руны, разрезы и т.д."
L["Show target Name plate"] = "Отображать назвыние цели"
L["Show target of target Name plate"] = "Отображать название цели цели"
L["Show"] = "Отображать"
L["Show/Hide bliz frames"] = "Показ/Скрыть близ фреймы"
L["Side"] = "Сторона"
L["Size"] = "Размер"
L["Spell Name"] = "Название заклинания"
L["Spell and Channel Spell colors"] = "Цвет заклинания/направленного"
L["Spell and Channel Spell colors"] = "Цвет заклинания/направленного"
L["Spell"] = "Заклинание"
L["Status Icons"] = "Иконка состояния"
L["Swap Target Auras"] = "Замена эффектов цели"
L["Swap Target Auras"] = "Замена эффектов цели"
L["Tapped"] = "Волшебный" --???
L["Target Auras"] = "Эффекты цели"
L["Target Auras"] = "Эффекты цели"
L["Target Bars"] = "Полосы цели"
L["Target Bars"] = "Полосы цели"
L["Target Frame"] = "Фрейм цели"
L["Target Name Plate"] = "Заглавие цели"
L["Target Target Name Plate"] = "Название цели цели"
L["Target of Target Name"] = "Название цели цели"
L["Target of Target Name"] = "Название цели цели"
L["Target"] = "Цель"
L["TargetTarget Health"] = "Здоровье ЦелиЦели"
L["TargetTarget Power"] = "Энергия ЦелиЦели"
L["Text Style"] = "Тип текста"
L["Time before buff expiration to show it"] = "Время до окончания баффа, для его отображения"
L["Tips"] = "Подсказки"
L["Track buffs longer than 30 minutes"] = "Следить за баффами продолжительностью больше чем 30 мин"
L["When NPC"] = "Если НИП"

